Page MenuHomePhabricator

Add an About page
Closed, ResolvedPublic

Description

Add an about page that describes the intent of the project, licenses, and locations of source code.

Related Objects

Event Timeline

bd808 created this task.Aug 26 2016, 5:06 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 26 2016, 5:06 AM
bd808 moved this task from Backlog to Ready on the Striker board.Aug 26 2016, 5:07 AM
bd808 added a comment.Aug 26 2016, 5:13 AM

Yes. One in the app itself that points to all of those awesome docs. It could just be a footer link to the wikitech page too.

Change 307134 had a related patch set uploaded (by BryanDavis):
Add license, source and docs links to footer

https://gerrit.wikimedia.org/r/307134

Change 307136 had a related patch set uploaded (by BryanDavis):
Update site.css

https://gerrit.wikimedia.org/r/307136

bd808 moved this task from Ready to Doing on the Striker board.Aug 28 2016, 5:13 PM

Change 307134 merged by jenkins-bot:
Add license, source and docs links to footer

https://gerrit.wikimedia.org/r/307134

Change 307136 merged by jenkins-bot:
Update site.css

https://gerrit.wikimedia.org/r/307136

bd808 closed this task as Resolved.Aug 29 2016, 8:15 PM
bd808 claimed this task.

Instead of an about page in the app I went with a footer links to https://wikitech.wikimedia.org/wiki/Toolsadmin.wikimedia.org and some other relevant content.

Restricted Application added a project: User-bd808. · View Herald TranscriptAug 29 2016, 8:15 PM
bd808 moved this task from To Do to Done on the User-bd808 board.Sep 1 2016, 5:13 PM
bd808 moved this task from Done to Archive on the User-bd808 board.Oct 17 2016, 3:25 PM
bd808 moved this task from Doing to Done on the Striker board.Mar 4 2017, 3:57 AM